This project contains 1 outdated development dependencies.

Crate ghash

Dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 opaque-debug^0.30.3.0up to date
 polyval^0.4.40.5.0out of date
 zeroize^11.3.0up to date

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 hex-literal^0.20.3.1out of date